
/* Palette 0 */
"9.headerCell.title" = "Renk Paleti 1";

/* Cancel */
"29.title" = "İptal";

/* OK */
"30.title" = "Tamam";

/* Add Color */
"31.ibShadowedToolTip" = "Renk Ekle";

/* Remove Color */
"33.ibShadowedToolTip" = "Rengi Kaldır";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Renk Adı";
